 @font-face{ font-family:'FontAwesome'; src:url('theme/fontawesome-webfont.eot?1460944078'); src:url('theme/fontawesome-webfont.eot?1460944078') format('embedded-opentype'), url('theme/fontawesome-webfont.woff?1460944078') format('woff'), url('theme/fontawesome-webfont.ttf?1460944078') format('truetype'), url('theme/fontawesome-webfont.svg?1460944078') format('svg'); font-weight:normal;font-style:normal }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 a img { border: 0; }
 a { text-decoration: none; }
 body { font-family: 'Open Sans', sans-serif; font-size: 13px; background: url(theme/bnav-bg.jpg?1460944078); }
 .container { margin: 0 auto; width: 960px; }
 #header-wrap, #banner-wrap, #nav-wrap, #main-wrap, #footer-wrap { width:100%; }
 a { color: #265386; }
 a:hover { color: #4981c0; }
 blockquote {padding:0 0 0 20px !important; color:#999 !important;}
 #footer-wrap blockquote {border-left-color:#777;}
 h2 { font-size: 22px; padding: .5em 0 .2em 0; line-height: 1.2; font-family: 'Open Sans', sans-serif; font-weight: 400; color: #333; }
 div.paragraph { line-height: 1.5; padding: 1em 0; }
 p { line-height: 1.5; padding: 1em 0; }
 div#content {min-height:400px;}
 #header-wrap { padding:30px 0; background:#fff; position:relative; z-index:2; box-shadow:0 1px 2px 1px rgba(0,0,0,0.05); }
 #logo, #logo a, #logo a:hover { color: #353535; text-decoration: none; font-size: 36px; font-family: 'Open Sans', sans-serif; font-weight: 500; letter-spacing:1px; }
 #header { border-collapse: collapse; border-spacing: 0; width:100%; }
 #header td { vertical-align: middle; text-align: left; }
 #header-right table { float: right; width: 1px; }
 #header-right td { padding: 0; }
 #header-right .phone-number .wsite-text { display: block; white-space: nowrap; }
 #header-right .phone-number .wsite-text a {}
 #header-right .phone-number .wsite-text a:hover {}
 #header-right .wsite-social { vertical-align: middle; margin: 2px 0 0 10px; }
 .wsite-social{ vertical-align:middle; margin:0 5px }
 .wsite-social-item{ width:40px; height:40px; margin:1px 0 0 4px; background-image:url(theme/socials.png?1460944078); background-color:transparent; background-repeat:no-repeat; vertical-align:middle; cursor:pointer; font-size:0; -moz-transition:background-position.2s linear; -webkit-transition:background-position.2s linear; transition:background-position.2s linear }
 .wsite-social-itemspan{ display:none; }
 .wsite-social-rss{ background-position:-200px 0; }
 .wsite-social-linkedin{ background-position:-120px 0; }
 .wsite-social-facebook{ background-position:0 0; }
 .wsite-social-twitter{ background-position:-40px 0; }
 .wsite-social-pinterest{ background-position:-80px 0; }
 .wsite-social-mail{ background-position:-160px 0; }
 .wsite-social-flickr{ background-position:-240px 0; }
 .wsite-social-plus{ background-position:-280px 0; }
 .wsite-social-vimeo{ background-position:-320px 0; }
 .wsite-social-yahoo{ background-position:-360px 0; }
 .wsite-social-youtube{ background-position:-400px 0; }
 #header-right .wsite-search { vertical-align: middle; margin-left:15px; }
 #header-right .wsite-search-input { width: 153px; height: 28px; border: 0; font-family: 'Open Sans', sans-serif; color: #999999; font-size: 12px; background: url(theme/input-bg.png?1460944078) no-repeat center left; }
 #header-right .wsite-search-button { position: relative; width: 21px; height: 28px; padding: 4px 0px; background: url(theme/submit-bg.png?1460944078) no-repeat center right; }
 #nav-wrap { background: url(theme/bnav-bg.jpg?1460944078); box-shadow:0 1px 2px 1px rgba(0,0,0,0.25); position:relative; z-index:3; height:68px; border-bottom:20px solid #e3a61e }
 #nav-wrap .container { clear: both; position: relative; width: 960px; box-shadow:none; }
 #nav-wrap .container .menu ul { list-style: none; float: left; }
 #nav-wrap .container .menu ul li { list-style: none; float: left; background: url(theme/bnav-submenu-bg.png?1460944078) repeat-y center right; padding-right: 2px; }
 #nav-wrap .container .menu ul li.wsite-nav-0 { padding-left:1px; }
 #nav-wrap .container .menu ul { background: url(theme/bnav-sep.png?1460944078) repeat-y center left; }
 #nav-wrap .container .menu ul li a { display: block; font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: 300; text-transform:uppercase; letter-spacing:1px; color: #fff; padding: 25px 20px; border: 0; outline: 0; list-style-type: none; text-shadow:0 -1px 1px rgba(0,0,0,1); }
 #nav-wrap .container .menu ul li#active a, #nav-wrap .container .menu ul li a:hover { background: #204772; border: 0; }
 #nav-wrap .container .menu ul li a:active { background: #000; }
 #mobile_nav{ display:none; }
 #wsite-menus .wsite-menu { background:#252525; box-shadow:0 1px 4px rgba(0,0,0,0.5); }
 #wsite-menus .wsite-menu li a { color: #fff; margin:0; border:none; background: #265386 url(theme/bnav-sep.png?1460944078) repeat-x center top; }
 #wsite-menus .wsite-menu li a:hover { color: #fff; background: #204772 url(theme/bnav-sep.png?1460944078) repeat-x center top; }
 #banner-wrap { background:url(theme/banner-bg.jpg?1460944078); border-bottom: 1px solid #DEDEDE; }
 #banner-wrap .container { position: relative; z-index:1; }
 .tall-header-page #banner { background: url(theme/banner-tall-bg.png?1460944078) repeat center left; width: 960px; height: 380px; }
 .tall-header-page .wsite-header { width: 960px; height: 380px; background: url(theme/banner-tall.jpg?1460944078) no-repeat; }
 .short-header-page #banner { background: url(theme/banner-short-bg.png?1460944078) no-repeat center left; width: 960px; height: 251px; }
 .short-header-page .wsite-header { width: 960px; height: 251px; background: url(theme/banner-short.jpg?1460944078) no-repeat; }
 .no-header-page .wsite-header { display:none; }
 .landing-page #banner { background: url(theme/banner-landing-bg.png?1460944078) no-repeat center left; width: 960px; height: 381px; padding: 0; }
 .landing-page .wsite-header { width: 960px; height: 381px; background: url(theme/banner-landing.jpg?1460944078) no-repeat; position: relative; }
 #bannerright { background: url(theme/banner-landing-text-bg.png?1460944078) repeat center left; position: absolute; bottom:0px; margin-left:30px; padding: 25px 30px 20px; z-index: 2; }
 #bannerright h2 { width:400px; color: #fff; font-size: 30px; font-weight:400; text-shadow:0 1px 2px rgba(0,0,0,1); padding: 0px; line-height: 30px; }
 #bannerright div.paragraph { width:500px; color: #fff; font-size: 14px; padding: 20px 0px; line-height: 140%; text-shadow:0 1px 2px rgba(0,0,0,1); }
 #bannerright p { width:500px; color: #fff; font-size: 14px; padding: 20px 0px; line-height: 140%; text-shadow:0 1px 2px rgba(0,0,0,1); }
 .landing-banner-outer { display: table; #position: relative; overflow: hidden; }
 .landing-banner-mid { #position: absolute; #top: 50%; display: table-cell; vertical-align: middle; }
 .landing-banner-inner { #position: relative; #top: -50%; }
 #main-wrap { background:#fff; padding:20px 0; }
 #main-wrap .container { background: #fff; padding: 10px 0px; }
 #main-wrap .container div.paragraph {}
 #main-wrap .container p {}
 #main-wrap .container a {}
 #main-wrap .container blockquote { font-size:13px; font-style:italic; padding: 1px 30px 50px 30px; }
 #main-wrap .container form .wsite-button { margin-top:20px; }
 #footer-wrap { text-align:right; background:url(theme/nav-bg.jpg?1460944078); color:#ddd; padding:30px 0; }
 #footer-wrap h1, #footer-wrap h2 {color:#fff; font-size:19px;}
 #footer-wrap span, #footer-wrap div.paragraph, #footer-wrap .wsite-form-label {color:#bbb;}
 #footer-wrap span, #footer-wrap p, #footer-wrap .wsite-form-label {color:#bbb;}
 #footer-wrap a {color:#fff;}
 #footer-wrap a:hover {color:#888;}
 #footer-wrap .container .wsite-footer { margin: 0 10px; }
 #footer-wrap .wsite-form-container { text-align:left; margin-top:0 !important; }
 .wsite-form-label { display: inline-block; color: #2c2c2c; font-family: 'Open Sans', sans-serif; font-size: 13px; font-weight: bold; margin:15px 0px 5px; }
 .form-radio-container { color: #666666; font-size: 13px; font-weight: bold; font-family: 'Open Sans', sans-serif; }
 .wsite-form-input, .wsite-search-element-input { border:1px solid #bbb; background: #fff; padding:8px 5px !important; border-radius: 5px; -webkit-box-shadow: inset 0px 1px 1px #ececec; box-shadow: inset 0px 1px 1px #ececec; }
 .form-select { color: #888888; font-size: 13px; padding: 2px 0px 2px 5px; width: 300px; -webkit-box-shadow: inset 0px 0px 1px 1px #ececec; box-shadow: inset 0px 0px 1px 1px #ececec; border-radius: 5px; }
 #footer-wrap .wsite-form-container {margin-top:0 !important;}
 .wsite-search-box {position:relative; width:inherit; overflow:visible;}
 .wsite-search-box span {background:url(theme/search-light.png?1460944078) left; width:13px; height:13px; position:absolute; top:5px; right:-10px;}
 .wsite-search-box span:hover {cursor:pointer; background-position:center;}
 .wsite-search-box span:active {background-position:right;}
 .wsite-button { height: 47px; display: inline-block; padding: 0px 26px 0px 0px; background: url(theme/button_highlight.png?1460944078) no-repeat 100% -144px; }
 #banner .wsite-button, #footer-wrap .wsite-button { background-image: url(theme/button_highlight_dark.png?1460944078); }
 .wsite-button:hover { background-position: 100% -192px; }
 .wsite-button:active { background-position: 100% -240px; }
 .wsite-button-inner { color: #fff !important; height: 47px; line-height: 45px; display: block; font-size: 14px; font-weight: bold; padding: 0px 0px 0px 26px; background: url(theme/button_highlight.png?1460944078) no-repeat 0px 0px; text-shadow:0 -1px 0 rgba(0,0,0,0.6); }
 #banner .wsite-button-inner, #footer-wrap .wsite-button-inner { background-image: url(theme/button_highlight_dark.png?1460944078); }
 .wsite-button:hover .wsite-button-inner { background-position: 0px -48px; }
 .wsite-button:active .wsite-button-inner { background-position: 0px -96px; }
 .wsite-button-large { color: #fff !important; height: 66px; background: url(theme/button_large_highlight.png?1460944078) no-repeat 100% -200px; padding: 0px 30px 0px 0px; }
 #banner .wsite-button-large, #footer-wrap .wsite-button-large { background-image: url(theme/button_large_highlight_dark.png?1460944078); }
 .wsite-button-large:hover { background-position: 100% -266px; }
 .wsite-button-large:active { background-position: 100% -332px; }
 .wsite-button-large .wsite-button-inner { height: 66px; line-height: 64px; padding: 0px 0px 0px 30px; background: url(theme/button_large_highlight.png?1460944078) no-repeat 0px 0px; }
 #banner .wsite-button-large .wsite-button-inner, #footer-wrap .wsite-button-large .wsite-button-inner { background-image: url(theme/button_large_highlight_dark.png?1460944078); }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0px -66px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0px -132px; }
 .wsite-button-highlight { background-image: url(theme/button_dark-blue.png?1460944078); }
 .wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_dark-blue.png?1460944078); }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large_dark-blue.png?1460944078); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_large_dark-blue.png?1460944078); }
 #banner .wsite-button-highlight, #footer-wrap .wsite-button-highlight { background-image: url(theme/button_dark-blue_dark.png?1460944078); }
 #banner .wsite-button-highlight .wsite-button-inner, #footer-wrap .wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_dark-blue_dark.png?1460944078); }
 #banner .wsite-button-large.wsite-button-highlight, #footer-wrap .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large_dark-blue_dark.png?1460944078); }
 #banner .wsite-button-large.wsite-button-highlight .wsite-button-inner, #footer-wrap .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_large_dark-blue_dark.png?1460944078); }
 @media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and ( min--moz-device-pixel-ratio: 2), only screen and ( -o-min-device-pixel-ratio: 2/1), only screen and ( min-device-pixel-ratio: 2), only screen and ( min-resolution: 192dpi), only screen and ( min-resolution: 2dppx) {
 .wsite-button, #banner .wsite-button, #footer-wrap .wsite-button, .wsite-button:hover, .wsite-button:active { padding-right: 24px; }
 .wsite-button-inner { padding-left: 24px; }
 .wsite-button-large, #banner .wsite-button-large, #footer-wrap .wsite-button-large, .wsite-button-large:hover, .wsite-button-large:active { padding-right: 28px; }
 .wsite-button-large .wsite-button-inner { padding: 0px 0px 0px 28px; }
 }
 @media only screen and (max-width: 1024px) {
 #nav-wrap .container, .container { width: 900px }
 .tall-header-page #banner, .tall-header-page .wsite-header{ width:100%; }
 #blogTable td, td.blog-sidebar { display: block !important; width: 100% !important; padding: 10px 0 !important; }
 .column-blog { width: 96% !important; margin: 0 auto !important; padding: 30px 2% !important; border-top:3px solid #feb813 }
 .blog-body, .small-layout .blog-body{ width:100%; }
 }
 @media only screen and (max-width: 960px) {
 #nav-wrap .container, .container { width: 800px; }
 .wsite-multicol-table-wrap { margin: 0 !important; }
 .wsite-multicol-col { display: block; padding: 0 !important; width: 100% !important; }
 #blogTable td { display: block; width: 100% !important; }
 #header td{ display:block; text-align:center; }
 #header-right table{ float:none; margin:10px auto; }
 #ip_div{display:none;}
 #logo{ background:url(theme/lwlogo.png?1460944078) center no-repeat; height:113px; }
 #logo .wsite-logo{ display:none; }
 .social > div{ text-align:center !important; margin-top:20px; }
 }
 @media only screen and (max-width: 840px) {
 #nav-wrap .container, .container { width: 700px; }
 }
 @media only screen and (max-width: 768px) {
 #nav-wrap .container, .container { width: 600px; }
 }
 @media only screen and (max-width: 640px) {
 #nav-wrap .container, .container { width: 500px; }
 #logo img{ width:80% }
 .imgPusher + span{ display:block !important; float:none !important; }
 .imgPusher + span > span{ display:block !important; }
 }
 @media only screen and (max-width: 568px) {
 #nav-wrap .container, .container { width: 400px; }
 }
 @media only screen and (max-width: 479px) {
 #nav-wrap .container, .container { width: 320px; }
 }
 @media only screen and (max-width: 960px) {
 #nav-wrap{ height:50px }
 #mobile_nav{ display:block; height:50px; }
 .wsite-menu-default{ display:none; }
 .more_menu{ position:relative; }
 .closed_menu ul, .baamboo-responsive-nav .wsite-menu-arrow{ display:none !important; opacity:0; filter: alpha(opacity=0); }
 .mobile_nav_btn, .more_menu_btn{ cursor:pointer; }
 .mobile_nav_btn:before, .more_menu_btn:before{ content: "\f0c9"; font-family: "FontAwesome"; position:absolute; padding:0 10px; color:#fff; font-size:20px; text-transform:uppercase; height:50px; line-height:50px; right:15px; cursor: pointer; -webkit-font-smoothing: antialiased; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
 .more_menu_btn:before{ content:"\f105"; font-family: "FontAwesome"; -webkit-font-smoothing: antialiased; padding:0 10px 0 200px; height:43px; line-height:43px; text-align:center; font-size:20px; margin-top:-46px; }
 .is-sticky .mobile_nav_btn:before{ margin-top:8px; }
 .baamboo-responsive-nav{ background:url(theme/bnav-bg.jpg?1460944078); width: 100%; position:relative; top:51px; }
 .baamboo-responsive-nav ul{ opacity:1; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; float: none; }
 .baamboo-responsive-nav li{ float:none; display:block; line-height:45px; }
 .baamboo-responsive-nav li a{ display:block; height:auto; border-top:0 none; border-bottom:1px solid #fff; color:#fff; padding:0 15px }
 .baamboo-responsive-nav li ul li a{ padding-left:50px; }
 .baamboo-responsive-nav li ul li ul li a{ padding-left:80px }
 .baamboo-responsive-nav li ul li ul li ul li a{ padding-left:110px }
 .baamboo-responsive-nav li:hover a{ border-top:0 none; }
 .baamboo-responsive-nav a:hover{ background:#204772; color:#fff; }
 .baamboo-responsive-nav #wsite-nav-cart-a{ display:none; }
 }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; overflow:hidden; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
